/* Site fonts */
@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:wght@200;300;400;600;700;800;900&display=swap');
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.5.0/font/bootstrap-icons.css");

@font-face {
    font-family:"proxima-nova";
    src: url(/fonts/px-400.woff);
    font-display: swap;
    font-style:normal;
    font-weight:400;
  }
  @font-face {
    font-family:"proxima-nova";
    src: url(/fonts/px-500.woff);
    font-display:swap;
    font-style:normal;
    font-weight:500;
  }
  @font-face {
    font-family:"proxima-nova";
    src: url(/fonts/px-700.woff);
    font-display:swap;
    font-style:normal;
    font-weight:700;
  }
  @font-face {
    font-family:"proxima-nova";
    src: url(/fonts/px-800.woff);
    font-display:swap;
    font-style:normal;
    font-weight:800;
  }
  @font-face {
    font-family: 'Mulish';
    font-style: normal;
    font-weight: 100 900;
        src: url('/fonts/Mulish-VariableFont_wght.woff2') format('woff2'),
            url('/fonts/Mulish-VariableFont_wght.woff') format('woff'),
            url('/fonts/Mulish-VariableFont_wght.ttf') format('truetype');
    font-display: swap;
}

@font-face {
    font-family: 'Mulish';
    font-style: italic;
    font-weight: 100 900;
        src: url('/fonts/Mulish-Italic-VariableFont_wght.woff2') format('woff2'),
            url('/fonts/Mulish-Italic-VariableFont_wght.woff') format('woff'),
            url('/fonts/Mulish-Italic-VariableFont_wght.ttf') format('truetype');
    font-display: swap;
}


*{
 margin: 0;
 padding: 0;
 outline: none; 
}

body{
    font-family: 'Nunito Sans';
    color: #6c6c6c;
}

a:hover,
a{
    text-decoration: none;
    color: inherit;
}

.rp{
    position: relative;
}
.of{
    overflow: hidden;
}



.ads-bx{
    box-shadow: 0px 1px 10px 0px rgb(0 0 0 / 7%);
    display: block;
    border-radius: 5px;
    overflow: hidden;
    margin: auto;
    display: block;
    width: fit-content;
}

.ads-bx img{
    max-width: 100%;
    display: block;
    margin: auto;
}

.stiky-ad{
    position: sticky;
    top: 70px;
    transition: all 0.3s ease-in-out;
}


.video-right-side::-webkit-scrollbar{
    display: none;
}

.pagenavigationbar{
    padding: 8px 10px 5px;
}

.pagenavigationbar p a,
.pagenavigationbar p{
    margin: 0;
    font-size: 14px;
    color: gray;
    font-weight: 600;
}
.pagenavigationbar p a:hover{
    color: var(--bg-blue);
}

.pagenavigationbar p span .fa{
    margin: 0 8px;
    font-size: 16px;
    color: var(--bg-blue);
}

/* root css */
:root{
    --bg-blue:#35144f;
    --bg-yellow:#FEBF0F;
    --bg-dark:#292929;
    --bg-li-gray:#f5f5f5;
}
.bg-blue{
    background-color: var(--bg-blue);
}
.bg-li-gray{
    background-color: var(--bg-li-gray);
}

.pera-text{
    color: var(--bg-dark);
}

@media (min-width: 1400px){
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 1110px;
    }
}

/* preloader css */

.preloader {
    position: fixed;
    left: 0;
    width: 0;
    height: 100%;
    width: 100%;
    text-align: center;
    z-index: 9999999;
    -webkit-transition: all ease 0.5s;
    transition: all ease 0.5s;
}




.preloader::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 50%;
    z-index: -1;
    background: #ffffff94;
    -webkit-transition: all ease 0.5s;
    transition: all ease 0.5s;
}
.preloader::after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 50%;
    z-index: -1;
    background: #ffffff94;
    -webkit-transition: all ease 0.5s;
    transition: all ease 0.5s;
    left: auto;
    right: 0;
}

.loader{
	display:flex;
	height:100%;
}

.loader div.flex{
	display:flex;	
	flex-direction:row;
	flex-wrap:wrap;
	align-items:center;
	margin:0 auto;
}

.loader div.flex > span{
	width:10px;
	height:10px;
	border-radius:50%;
	margin:5px;
	background-color: var(--bg-blue);
	animation: bounce 4s ease-in-out infinite;
}

@keyframes bounce{
0%,
50%,
100%{
	transform:scaleY(1);
	border-radius:50%;
	}
25%,
75%{
	transform:translateY(-20px) rotateY(360deg) scaleX(.66) scaleY(1.25);
	border-radius:50%;
	}
15%,
40%,
65%,
90%{
	transform: translateY(10px) scaleX(1.25) scaleY(.5);
	border-bottom-left-radius:25%;
	border-bottom-right-radius:25%;
	}
}

.loader div.flex > span.circle-2{
	animation-delay: .2s;
}
.loader div.flex > span.circle-3{
	animation-delay: .4s;
}
.loader div.flex > span.circle-4{
	animation-delay: .6s;
}
.loader div.flex > span.circle-5{
	animation-delay: .8s;
}

.preloader.preloader-deactivate {
    visibility: hidden;
}
.preloader.preloader-deactivate::after {
    width: 0;
}
.preloader.preloader-deactivate::before {
    width: 0;
}
.preloader.preloader-deactivate .loader {
    opacity: 0;
    visibility: hidden;
}




/* responsive menu  icon*/


.logo-desk{
    position: relative;
    top: 8px;
    width: 110px;
}

.logo-resp{
    display: none;
    position: relative;
    top: 11px;
    width: 110px;
}

.menu-icon{
    width: 40px;
    height: 40px;
    /* border: 1px solid rgb(212, 186, 186); */
    display: none;
    justify-content: center;
    align-items: center;
    margin-left: 5px;
    flex-direction: column;
    padding: 5px;
    flex: 0 0 40px;
    cursor: pointer;
}
.menu-icon span{
    width: 100%;
    height: 3px;
    border-radius: 50px;
    background-color: #969696;
    margin: 0px 0;
    display: flex;
    transition: all 0.3s;
}

.menu-icon:hover span{
    background-color:  var(--bg-blue);
}

.menu-icon.active span:nth-child(1){
    width: 50%;
    margin-left: auto;
    background-color: var(--bg-blue);
}

.menu-icon.active span:nth-child(2){
    width: 90%;
    background-color: var(--bg-blue);
}

.menu-icon.active span:nth-child(3){
    width: 50%;
    margin-right: auto;
    background-color: var(--bg-blue);
}


/* side menu */

#sidebar {
    width: 280px;
    position: fixed;
    top: 0px;
    left: -300px;
    height: 100%;
    z-index: 1035;
    background: #ffffff;
    color: #fff;
    transition: all 0.3s ease-in-out;
    overflow-y: scroll;
    box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.2);
    padding: 10px;
    opacity: 0;
    visibility: hidden;
    display: none;
}


.dismiss-modal,
#dismiss{
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 30px;
    height: 30px;
    border-radius: 5px;
    right: 10px;
    top: 10px;
    transition: all 0.3s;
    cursor: pointer;
}


.dismiss-modal:hover,
#dismiss:hover{
    transform: rotate(90deg);
    border-radius: 50%;
}

.dismiss-modal{
    background-color: white;
}

.dismiss-modal .closes,
#dismiss .closes{
    position: absolute;
    width: 17px;
    height: 1.9px;
    background-color: #262547;
    display: inline-block;
    transition: all 0.3s;
}

.dismiss-modal:hover .closes,
#dismiss:hover .closes{
   background-color: rgb(223, 7, 7);
   
}

.dismiss-modal .closes:nth-child(1),
#dismiss .closes:nth-child(1){
    transform: rotate(45deg);
}

.dismiss-modal .closes:nth-child(2),
#dismiss .closes:nth-child(2){
    transform: rotate(135deg);
}

#sidebar.active {
    left: 0;
    opacity: 1;
    visibility:visible;
}

.re-logo{
    margin: 10px 10px 10px 10px;
    display: block;
    width: 93px;
}

.slidemenu ul{
    margin-top: 20px;
    padding-left: 10px;
    list-style: none;
    /* border-bottom: 1px solid #dadada; */
}

.slidemenu ul p{
    color: var(--bg-blue);
    font-weight: 700;
    margin: 0 0 10px 0;
    font-size: 13px;
    padding: 3px 0px;
    border-bottom: 1px solid #e9e9e9;
    /* width: fit-content; */
}

.slidemenu li{
    margin: 7px 0;
    /* width: fit-content; */
}

.slidemenu li a{
    padding: 5px;
    display: flex;
    text-decoration: none;
    color: var(--bg-dark);
    position: relative;
    text-transform: capitalize;
    font-size: 14px;
    font-weight: 500;
    width: 100%;
    justify-content: space-between;
    align-items: center;
    border-radius: 4px;
    opacity: 0.6;
    font-family:"proxima-nova";
}

.slidemenu li a .fa{
    margin-right: 10px;
    visibility: hidden;
    transform: translateX(-10px);
    transition: all 0.3s;
    opacity: 0;
}

.slidemenu li a.active .fa,
.slidemenu li a:hover .fa{
    visibility: visible;
    transform: translateX(0px);
    opacity: 1;
}

.slidemenu li a.active,
.slidemenu li a:hover{
    color: var(--bg-blue);
    background-color: #35144f14;
    opacity: 1;
}

.overlay {
    position: fixed;
    width: 100vw;
    height: 100vh;
    background: rgba(0, 0, 0, 0.7);
    z-index: 1034;
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s ease-in-out;
    top:0;
    cursor: pointer;
    margin: 0  !important;
    display: none;
}

.overlay.active {
    visibility:visible;
    opacity: 1;

}



/* header css start */
.navbar-brand{
    padding: 5px 10px;
    margin: 0;
    position: relative;
}
.navbar-brand.logo-other span{
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 40px;
    border-right:1px solid rgba(255, 255, 255, 0.5);
}
.navbar-brand.logo-other img{
    opacity: 0.5;
    transition: all 0.3s;
}
.navbar-brand.logo-other img:hover{
    opacity: 1;
}



.btns{
    display: inline-flex;
    align-items: center;
    justify-content: center;
}

.hed-btn{
    font-weight: 700;
    border: none;
    padding: 10px 35px;
    font-size: 20px;
    background-color: var(--bg-yellow);
    color: var(--bg-blue);
    line-height: 1.3;
    letter-spacing: 0.4;
    border-radius: 30px;
    margin-right: 35px;
}
.hed-btn.sign-btn{
    background-color: #efefef;
    margin-right: 20px;
    padding: 10px 25px;
}

a.hed-search-icon{
    margin: 0 15px;
}

a.mode-switch{
    margin: 7px 15px 0;
}

a.hed-search-icon img{
    width: 28px;
}

a.mode-switch span{
    width: 50px;
    height: 20px;
    border: 2px solid white;
    border-radius: 50px;
    display: inline-flex;
    position: relative;
}
a.mode-switch p{
    font-size: 10px;
    color: white;
    margin: 0;
    text-align: center;
}
a.mode-switch span::after{
    content: "";
    width: 12px;
    height: 12px;
    background-color: white;
    border-radius: 50%;
    display: inline-flex;
    position: absolute;
    left: 3px;
    top: 50%;
    transform: translateY(-50%);
}

.navbar.navbar-custom{
    padding-left: 120px;
    padding-right: 120px;
    padding-top: 16px;
    padding-bottom: 16px;
}

.logomenu{
    min-height: 69px;
}

.category-navbar,
.logomenu{
    transition: all 0.3s;
}

.logomenu .navbar{
    background-color: var(--bg-blue);
}

.category-navbar{
    top: 68px;
    box-shadow: 0 1px 2px 0 rgb(0 0 0 / 15%);
}

.category-navbar .navbar-nav{
    padding: 5px 0;
    overflow-X: auto;
    margin-bottom: 0px;
}

/* width */
.category-navbar .navbar-nav::-webkit-scrollbar {
    height: 5px;
  }
  
  .category-navbar .navbar-nav::-webkit-scrollbar-thumb {
    background: lightgray; 
    border-radius: 10px;
  }
  
  .category-navbar .navbar-nav::-webkit-scrollbar-thumb:hover {
    background: var(--bg-yellow); 
    cursor: pointer;
  }

.more-bx .nav-link,
.category-navbar .navbar-nav .nav-link{
    /* border-left: 1px solid rgb(235, 235, 235); */
    padding: 5px 12px;
    color: #969696;
    font-weight: 500;
    font-size: 18px;
    transition: all 0.3s;
    white-space: nowrap;
    font-family: "proxima-nova";
}

.more-bx{
  margin: 4px;
}
.more-bx .nav-link{
    border: none;
}

.more-bx .nav-link:hover,
.category-navbar .navbar-nav .nav-link:hover,
.category-navbar .navbar-nav .nav-link.active{
    color: var(--bg-yellow);
}

.more-bx .nav-link:focus,
.more-bx .nav-link:active{
    background-color: var(--bg-yellow);
    color: white;
    border-color: transparent;
    font-weight: 400;
    border-radius: 2px;
}

.category-navbar .navbar-nav .nav-link:nth-child(1){
    border-left:none;
}

.more-bx .more-ul{
    border: none;
    box-shadow: 0 3px 6px 0 rgb(0 0 0 / 16%);
    padding: 0;
    transform: translate(-79px, 40px) !important;
}

.more-bx .more-ul .dropdown-item{
    padding: 10px 14px;
    transition: all 0.3s;
    font-size: 14px;
    color:#858585;
    text-transform: capitalize;
    font-size: 16px;
    font-family: "proxima-nova";
    font-weight: 500;
}

.more-bx .more-ul .dropdown-item.active,
.more-bx .more-ul .dropdown-item:hover{
    border-radius: 2px;
    background-color: var(--bg-yellow);
    color: white;
}

/* header css end */


/* footer css start */

.footer-main{
    background-color: var(--bg-blue);
}

.footer-heding{
    color: var(--bg-yellow);
    font-size: 16px;
    font-weight: 700;
    line-height: 1.38;
    margin-bottom: 0.8rem;
    text-transform: uppercase;
}

.news-links{
    color: white;
    font-size: 15px;
    margin: 0;
    display: inline-block;
    transition: all 0.3s;
    padding: 5px;
    font-weight: 400;
    font-family:"proxima-nova";
    /* border: 1px solid red; */
}
.news-links.active,
.news-links:hover{
    color: var(--bg-yellow);
}

.social-link{
    color: white;
    width: 35px;
    height: 35px;
    font-size: 16px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    margin-right: 8px;
    transition: all 0.3s;
    padding: 5px;
    border-radius: 50%;
}
.social-link:hover{
    color: white;
}

.social-link.fb{
background-color: hsla(214, 89%, 52%, 0.8);
}

.social-link.fb:hover{
background-color: #1877f2;
}

.social-link.yt{
background-color: rgba(255, 0, 0, 0.8);
}

.social-link.yt:hover{
background-color: red;
}

.social-link.tw{
background-color: hsla(203, 89%, 53%, 0.8);
}

.social-link.tw:hover{
background-color: #1da1f2;
}

.social-link.wa{
background-color:hsla(142, 70%, 49%, 0.8);
}

.social-link.wa:hover{
background-color:#25d366;
}

.social-link.tl{
background-color: hsla(198, 61%, 50%, 0.8);
}

.social-link.tl:hover{
background-color: #33a0cd;
}

.social-link.cm{
background-color: hsla(0, 0%, 63%, 0.8);
}

.social-link.cm:hover{
background-color: #a1a1a1;
}


/* footer css end */



.main-news{
    padding-top: 56.25%;
    position: relative;
    background-color: #f7f7f7;
    border-radius: 5px;
    background-image: url(/img/logo/ok-dudes-gray.svg?v=1),linear-gradient(90deg, #f7f7f7 0px, #efefef 40px, #f7f7f7 80px);
    background-position: center, left;
    background-repeat: no-repeat, repeat;
    background-size: 25%, 900px;
    overflow: hidden;
    animation: shine-lines  1.6s infinite linear;
    margin: 0;
    transition: all 0.3s;
}

.loader-bx{
    width: 100%;
}

.loader-design{
    color: transparent !important;
    background-image: url(/img/logo/k-dudes-gray.svg?v=1),linear-gradient(90deg, #f7f7f7 0px, #efefef 40px, #f7f7f7 80px);
    background-position: center, left;
    background-repeat: no-repeat, repeat;
    background-size: 25%, 900px;
    overflow: hidden;
    animation: shine-lines  1.6s infinite linear;
    margin: 0;
    transition: all 0.3s;
    padding: 6px;
    border-radius: 50px;
    margin-bottom: 10px;
}

@keyframes shine-lines{
  0%{
      background-position:center, -100px;
    }
  
  100%{
      background-position:center, 800px;
    }
}

.main-news .news-img-bx video,
.main-news .news-img-bx .iframe-video,
.main-news .news-img-bx img{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    /* background-color: var(--bg-dark); */
    transition: all 0.3s;
    object-fit: cover;
    /* display: none; */
}

.video-section .main-news:hover,
.video-right-side .list-news:hover .right-img-bx .main-news{
    box-shadow: 0 0 8px 4px #0000004a;
}

.list-news:hover .right-img-bx img,
.main-news:hover .news-img-bx img{
    transform: scale(1.1);
}

.main-news.mn-sp-bx:hover,
.main-news.mn-sp-bx:hover .news-img-bx img{
    transform: scale(1);
    box-shadow: none;
}

/* .d-img-slider{
   background-color: var(--bg-dark);
   position: relative;
} */

.d-img-slider .main-news .news-img-bx img{
    object-fit: contain;
}

.main-news-h1{
    font-size: 25px;
    color: var(--bg-blue);
    font-weight: 800;
    /* max-height: 61px; */
    overflow: hidden;
    line-height: 1.9rem;
    margin-top: 12px;
}

.main-news-p{
    /* max-height: 48px; */
    font-size: 18px;
    font-weight: 500;
    line-height: normal;
    /* overflow: hidden;g819 */
    color: #6c6c6c;
    font-family: "proxima-nova";
}

.sub-main-h1{
    font-size: 20px;
    line-height: normal;
}

.sub-main-p{
    font-size: 16px;
    line-height: normal;
    line-height: 1.38;
}

.list-news{
    display: flex;
    margin: 0px 0;
    /* border-bottom: 1px solid lightgray; */
    padding: 10px 0;
    border-radius: 5px;
    transition: all 0.3s;
}

hr.list-speshar{
    height: 0.5px;
    margin: 5px 0;
    background-color: #999999;
}

/* .list-news:hover{
    box-shadow: 0 0 5px 0px inset lightgrey;
    border-color: transparent;
} */


.list-news .right-img-bx{
    flex: 0 0 130px;
    margin-right: 8px;
}
.list-news .right-img-bx figure{
    padding-top:56% ;
}

.list-news .left-text-bx  .sub-main-h1{
    max-height: 61px;
    height: 61px;
    margin-top: 3px;
    font-weight: 700;
    font-size: 16px;
    line-height: 1.3rem;
}

.my-report{
    background-color: var(--bg-dark);
    border-radius: 5px;
    padding: 20px;
}

.my-report .my-report-img img{
    width: 200px;
    margin: 0 auto 15px;
    display: block;
}

.my-report .my-report-img p{
    font-size: 18px;
    font-weight: 700;
    text-align: center;
    color: white;
}

.read-full-artical,
.d-plan-section button,
.my-report .rep-btn{
    background-color: var(--bg-yellow);
    color: var(--bg-dark);
    font-size: 16px;
    font-weight: 700;
    border: 1px solid var(--bg-yellow);
    padding: 10px 20px;
    margin: auto;
    border-radius: 5px;
    display: block;
}

.read-full-artical{
    background-color: var(--bg-blue);
    border: 1px solid var(--bg-blue);
    color: white;

}


.read-full-artical{
    display: none;
}

.main-news-h1 .fa-camera,
.main-news-h1 .fa-camera-retro,
.main-news-h1 .fa-picture-o,
.main-news-h1 .fa-play-circle{
    margin-right: 5px;
    margin-left: 1px;
    font-size: 80%;
    display: none;
    /* vertical-align: middle; */
    /* color: var(--bg-blue);  */
}

.sub-main-h1 .fa-camera,
.sub-main-h1 .fa-camera-retro,
.sub-main-h1 .fa-picture-o,
.sub-main-h1 .fa-play-circle{
    margin-right: 5px;
    margin-left: 1px;
    font-size: 14px;
    display: none;
    /* vertical-align: middle; */
    /* color: var(--bg-blue);  */
}
.latest-news-bx{
    /* transform: scale(0); */
    overflow: hidden;
    visibility: hidden;
    display: none;
    height: 0;
    transition: all 1s;
}

.latest-new.active ~ .latest-news-bx{
    /* transform: scale(1); */
    display: block;
    overflow: visible;
    height: auto;
    visibility:visible;
}

.latest-new{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 15px;
    background-color: var(--bg-yellow);
    border-radius: 5px;
    cursor: pointer;
}

.latest-new p,
.latest-new h5{
margin: 0;
}

.latest-new h5{
    color: var(--bg-dark);
    font-weight: 700;
}
.latest-new p{
    color: var(--bg-dark);
    font-size: 14px;
}
.latest-new p::after{
    content: "+";
    border: 1.5px solid var(--bg-dark);
    width: 22px;
    height: 22px;
    line-height: 22px;
    font-size: 20px;
    margin-left: 5px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    transition: all 0.3s;
}
.latest-new.active.latest-new p::after{
    transform: rotate(45deg);
    background-color: white;
    color: var(--bg-yellow);
    border-color: var(--bg-yellow);
}

.see-more{
    text-align: center;
    display: inline-block;
    position: relative;
    font-weight: 700;
    font-size: 18px;
    color: var(--bg-blue);
    transition: all 0.3s;
    font-family: "proxima-nova";
}

.video-section .see-more{
    color: white;
}

.see-more:hover{
    color: var(--bg-yellow);
}

.see-more::before,
.see-more::after{
    content: "";
    position: absolute;
    top: 50%;
    border-bottom: 0.5px solid;
    border-color: rgb(197, 197, 197);
    height: 0.1px;
    width: 300px;
}

.video-section .see-more::before,
.video-section .see-more::after{
    border-color: rgb(197, 197, 197);
}

.see-more::after{
    left: 116%;
}

.see-more::before{
    right: 116%;
}

/* video section */

.video-section{
    background-color: var(--bg-dark);
}

.category-section .category-hed-bx,
.video-section .video-hed-bx{
    background-color: #fff;
    position: absolute;
    padding: 5px 8px;
    bottom: 24px;
    width: 90%;
    border-radius: 0 5px 5px 0;
    opacity: 0.85;
}


.slider-h4,
.category-section .main-news-h1.category-hed-res,
.category-section .category-hed-bx .main-news-h1,
.video-section .main-news-h1.video-hed-res,
.video-section .video-hed-bx .main-news-h1{
    font-size: 16px;
    margin: 0;
    line-height: normal;
    margin-top: 0px;
    font-weight: 700;
    color: #292929;
}

.slider-h4{
    color: var(--bg-blue);
    font-weight: 700;
    margin-top: 10px;
    /* margin-bottom: 10px; */
}

.video-section .main-news-h1.video-hed-res .fa{
    color: var(--bg-yellow);
}

.video-section .main-news-h1.video-hed-res{
    color: var(--bg-yellow);
    margin-bottom: 10px;
}

.video-icon-hed{
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    margin-bottom: -34px;
}

.video-icon-hed img{
    width: 47px;
}

.video-icon-hed h3{
    font-size: 30px;
    line-height: 1.17;
    color: var(--bg-dark);
    font-weight: 700;
    
}

.video-right-side{
    overflow-y: auto;
    border: 1px solid #ffffff;
    border-radius: 0px;
    padding: 10px;
    position: absolute;
    height: 100%;
    width: 90%;
    border-radius: 5px;
}

.video-right-side .list-news{
    border-radius: 0;
    border-color: var(--bg-yellow);
}

/* .video-right-side .list-news:hover{
    box-shadow: 0px 0px 5px 0px inset #000000;
    border-color: transparent;
    border-radius: 5px;
} */

.video-right-side .list-news .left-text-bx .video-main-h1{
    color: white;
}

.category-main-hed{
    color: var(--bg-blue);
    font-weight: 800;
    font-size: 28px;
}

.category-main-fa{
    font-size: 30px;
    color: var(--bg-blue);
}

/* .sub-category{
    height: 100%;
    margin-bottom: 15px;

} */

.special-ection{
    background-color: var(--bg-li-gray);
    border-radius: 5px;
}
.sub-category .list-news.ok-lens-section{
    background-color: white;
    border-top: 4px solid var(--bg-blue);
}


.big-news-bx{
    padding: 0px 0 3px;
    border-bottom: 1px solid lightgray;
}

.big-news-bx .big-news-titel{
    display: flex;
    /* justify-content: center; */
    align-items: center;
    margin-bottom: 10px;
}
.big-news-bx .big-news-titel span{
    background-color: var(--bg-yellow);
    flex: 0 0 7px;
    height: 50px;
    display: inline-block;
    margin-right: 10px;
    border-radius: 0 5px 5px 0;
}
.big-news-bx .big-news-titel h4{
    font-size: 20px;
    color: var(--bg-blue);
    display: -webkit-box;
    -moz-line-clamp: 2;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    font-weight: 700;
    overflow: hidden;
    margin-bottom: 0;
}
.big-news-bx .big-titel-text{
    font-size: 18px;
    line-height: 1.33;
    color: #858585;
    font-weight: 500;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.big-sub-news-bx{
    padding: 16px 0 3px;
    border-bottom: 1px solid lightgray;
}

.big-sub-news-bx p{
    font-size: 18px;
    line-height: 1.33;
    color: var(--bg-dark);
    font-weight: 600;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.big-read-more{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 5px 5px;
}
.big-read-more span{
    font-weight: 700;
    font-size: 14px;
    color: var(--bg-dark);
    cursor: pointer;
}

/* category page heding */

.cate-page-head{
    font-size: 32px;
}

.more-category{
    position: relative;
}

/* .more-category .sub-category .right-img-bx{
    display: none;
} */

.more-category::after{
    content: "";
    position: absolute;
    bottom: -2px;
    left: 0;
    width: 100%;
    height: 500px;
    background-image: linear-gradient(0deg, #ffffff, #f2f2f214);
}

.load-more{
    margin: auto;
    display: block;
    margin-top: 30px;
    border-radius: 5px;
    padding: 7px 30px;
    border: none;
    font-size: 18px;
    font-weight: 600;
    background-color: var(--bg-blue);
    color: white;
    transition: all 0.3s;
    opacity: 0.9;
    width: fit-content;
}
.load-more:hover{
    opacity: 1;
}


.list-news.explainers-sub-news .main-news,
.explainers-news{
    padding-top: 100%;
    border-radius: 50%;
}

.explainers-news-hed{
    /* border: 1px solid red; */
    font-size: 18px;
    font-weight: 700;
    text-align: center;
    background-color: white;
    padding: 10px 16px;
    max-height: fit-content;
    border-radius: 5px;
    /* transform: translateX(10px); */
    margin-top: -40px;
    position: relative;
    line-height: normal;
}

.ex-top-bx{
    transform: translate(-20px, 0px) rotate(-7deg);
    position: relative;
    z-index: 1;
    margin-bottom: -75px;
}

.ex-top-bx h1{
    text-align: center;
    background: var(--bg-blue);
    color: white;
    border-radius: 8px;
    /* width: 100%; */
    padding: 10px 10px 8px;
    margin: auto;
    font-family: "proxima-nova";
    font-weight: 700;
    max-width: 350px;
}

.ex-top-bx span{
    text-align: center;
    background: var(--bg-yellow);
    color: var(--bg-blue);
    border-radius: 8px;
    width: fit-content;
    padding: 7px 25px;
    font-family:"proxima-nova";
    font-weight: 700;
    margin: -12px auto 0;
    display: block;
    font-size: 20px;
}


.list-news.explainers-sub-news .left-text-bx .main-news-h1.sub-main-h1{
    background-color: white;
    padding: 10px 10px 10px 30px;
    max-height: fit-content;
    border-radius: 5px;
    font-size: 18px;
    line-height: normal;
}

.list-news.explainers-sub-news .right-img-bx{
    overflow: hidden;
}

/* secrch page */

.latest-news-bx.search-page-bx{
    overflow: hidden;
    visibility: visible;
    display: block;
    height: fit-content;
    transition: all 1s;
}

.form-gorup-search{
    position: relative;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}


.form-gorup-search input{
    width: 100%;
    border: 1px solid lightgray;
    border-radius: 5px 0 0 5px;
    height: 44px;
    padding: 0 10px 0 10px;
    outline: none;
}

::placeholder{
    color: #a8a8a8;
    font-weight: 500;
    font-family:"proxima-nova";
}

.form-gorup-search button{
    /* position: absolute;
    right: 0;
    top: 0; */
    border-radius: 0px 5px 5px 0px;
    padding: 7px 16px;
    border: none;
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 1px;
    background-color: var(--bg-blue);
    color: white;
    height: 44px;
    opacity: 0.9;
    width: 150px;
    transition: all 0.3s;
}

.form-gorup-search button:hover{
    opacity: 1;
}

.show-results{
    color: #bdbdbd;
    font-weight: 600;
    margin-top: 8px;
    font-size: 14px;
}
.show-results span{
    color: var(--bg-dark);
}


/* #signin .sign-modal{
    padding: 30px 15px;
} */

#signin .login-modal{
    padding:0;
}

.sign-modal .sign-h4{
    font-size: 24px;
    color: var(--bg-blue);
    font-weight: 700;
    text-align: center;
}

.sign-modal .sign-pera{
    font-size: 16px;
    color: var(--bg-dark);
    font-weight: 500;
    text-align: center;
    /* max-width: 320px; */
    margin:15px auto 15px;
}

.plan-sign-btn,
.sign-modal .sign-btn{
    display: inline-flex;
    flex-direction: row;
    align-items: center;
    /* justify-content: center; */
    width: fit-content;
    border-radius: 5px;
    cursor: pointer;
    height: 46px;
    background-color: #4285f4;
    color: white;
    border: none;
    font-weight: 700;
    /* max-width: 245px; */
    margin: auto;
    margin-bottom: 20px;
    padding: 0 10px 0 0px;
}

.plan-signin-btn{
    background-color: #4285f4;
    padding: 5px 15px;
    color: white;
    border: none;
    font-weight: 700;
    border-radius: 5px;
    cursor: pointer;
    margin-bottom: 0px;
    margin-top: 10px;

}

.plan-sign-btn{
    display: inline-flex;
    flex-direction: row;
    padding: 4px 10px 4px 0;
    width: 130px;
    height: 40px;
    border-radius: 1px;
    margin: 10px 6px 0;
}

.plan-sign-btn img,
.sign-modal .sign-btn img{
    width: 32px;
    height: 32px;
    margin: 8px;
}

.sign-modal .sign-link{
    color: #6c6c6c;
    font-size: 16px;
    text-align: center;
    font-weight: 600;
}
.sign-modal .sign-link a{
    color: var(--bg-blue);
    margin-left: 5px;
}

.plan-h2{
    font-size: 28px;
    color: var(--bg-blue);
    font-weight: 800;
    text-align: center;
}

.plan-pera{
    font-size: 14px;
    color: var(--bg-dark);
    font-weight: 700;
    text-align: center;
}

.plan-section{  
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding: 10px;
    border: 1px solid lightgrey;
    transition: all 0.3s;
    cursor: pointer;
    position: relative;
}

.plan-section.active, 
.plan-section:hover{  
    background-color: #fff5d6;
}

.plan-reco{
    position: absolute;
    top: -16px;
    left: 50%;
    transform: translateX(-50%);
    background:var(--bg-yellow);
    border:1px solid var(--bg-dark);
    color: var(--bg-dark);
    padding: 2px 10px;
    border-radius: 2px;
    font-size: 12px;
    font-weight: 700;
}


.plan-section h5{  
    color: var(--bg-blue);
    font-size: 18px;
    font-weight: 700;
}
.plan-section p{  
    margin: 0;
    color: var(--bg-dark);
}
.plan-section p .rs-typ,
.plan-section p .rs-text{  
    font-size: 14px;
    font-weight: 500;
}
.plan-section p .rs-num{  
    font-size: 16px;
    font-weight: 700;
}



.plan-note{
    font-size: 12px;
    color: grey;
    text-align: center;
    margin: 0px;
}

.plan-h4{
    font-size: 16px;
    color: var(--bg-blue);
    font-weight: 800;
    text-align: center;
}


.plan-faq-bx{
    background-color: var(--bg-li-gray);
    max-width: 400px;
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding: 16px 10px;
    margin: auto;
    border-radius: 5px;
}

.plan-faq-bx p{
    color: var(--bg-blue);
    font-weight: 800;
    margin: 0;
}

.plan-faq-bx button{
    color: white;
    background-color: var(--bg-blue);
    border: none;
    padding: 5px 15px;
    border-radius: 5px;
    transition: all 0.3s;
    opacity: 0.9;
}

.plan-faq-bx button:hover{
    opacity: 1;
}

.faq-list-bx{
   padding: 20px;
   box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.15);
   border-radius: 5px;
   background-color: var(--bg-li-gray);
}

.faq-list-bx h4{
    color: #35144f;
    font-weight: 800;
    font-size: 22px;
}

.faq-list-bx-ul{
    padding: 11px 0 0 16px;
}

.faq-list-bx-ul li{
    font-size: 16px;
    font-weight: 800;
    color: var(--bg-dark);
    margin-bottom: 15px;
}

.plan-checkbox{
    display: flex;
    justify-content: center;
    align-items: center;
}

.plan-checkbox label{
    font-size: 14px;
    font-weight: 700;
    color: var(--bg-dark);
    margin-left: 5px;
}

.ripple {
    position: absolute;
    background: #fff;
    border-radius: 50%;
    width: 5px;
    height: 5px;
    animation: rippleEffect 0.88s 1;
    opacity: 0;
  }
  
  @keyframes rippleEffect {
    0% {
      transform: scale(1);
      opacity: 0.4;
    }
    100% {
      transform: scale(100);
      opacity: 0;
    }
  }



  /* detail page heading */

  .d-h1-heding{
    color: var(--bg-blue);
    font-size: 28px;
    font-weight: 800;
  }

  .d-other .df-span{
    color: var(--bg-blue);
    font-size: 12px;
    font-weight: 800;
    width: 100%;
    display: block;
    white-space: nowrap;
  }
  .d-other .ds-span{
    color: #6c6c6c;
    font-size: 12px;
    font-weight: 600;
    width: 100%;
    display: block;
    white-space: nowrap;
    margin-top: 5px;
  }

  .d-social-icon{
        padding: 5px 0 10px 0;
      border-bottom: 1px solid lightgray;
  }

  .d-social-icon .social-link{
      width: fit-content;
      height: fit-content;
      border-radius: 3px;
      font-size: 16px;
      padding: 5px 8px;
      margin-right: 0px;
      margin: 3px 0;
  }

  .d-social-icon .social-link span{
     font-size: 14px;
     margin-left: 8px;
     font-weight: 400;
     font-family:"proxima-nova";
  }


.d-caption{
    font-size: 13px;
    text-transform: capitalize;
    text-align: center;
    display: block;
    padding: 6px 0;
}

.d-text-bx{
    /* height: 150px; */
    /* height: 15%; */
    overflow: hidden;
    position: relative;
    transform: all 0.3s;
}

/* .d-text-bx::after{
    content: "";
    position: absolute;
    bottom: -2px;
    left: 0;
    width: 100%;
    height: 200px;
    background-image: linear-gradient(0deg, #ffffff, #f2f2f214);
}
.d-text-bx.noafter::after{
    content: none;

} */

.d-text-bx *,
.d-text-bx > *{
    color: var(--bg-dark);
    font-family: 'Mulish', sans-serif;
    font-size: 16px;
    line-height: 1.5;
    text-align: left;
    margin: 0;
}

@media screen and (max-width:768px) {
    .d-text-bx *,
    .d-text-bx > *{
        font-size: 16px;
    }
}

@media screen and (max-width:576px) {
    .d-text-bx *,
    .d-text-bx > *{
        font-size: 16px;
    }
}

.d-text-bx img{
    width: 100%;
}

/* .d-text-bx p{
    color: var(--bg-dark);
    font-size: 16px;
} */

.d-plan-section{
    background-color: var(--bg-blue);
    padding: 20px 0;
    border-radius: 5px;
}

.d-plan-section h2.plan-h2,
.d-plan-section p.plan-pera{
    color: white;
    font-weight: 600;
}

.d-plan-section h2.plan-h2{
    font-size: 20px;
}

.d-plan-section button{
    font-size: 14px;
    font-weight: 700;
    padding: 10px 15px;
}

.commnert-aria textarea{
    width: 100%;
    border: 1px solid lightgray;
    padding: 10px 10px 10px 40px;
    border-radius: 2px;
    outline: none;
}
.commnert-aria button{
    background-color: #4285f4;
    color: white;
    font-weight: 700;
    border: none;
    padding: 6px 10px;
    border-radius: 2px;
    font-size: 14px;
    margin:5px auto 0;
    display: block;

}
.commnert-aria button .fa{
    margin-right: 5px;
}

.comment-form{
    position: relative;
    border-radius: 4px;
}

.comment-form img.user-icon{
    position: absolute;
    left: 8px;
    top: 10px;
    width: 24px;
    height: 24px;
}

.user-commnet-text h6{
    color: var(--bg-blue);
    font-weight: 800;
    font-size: 14px;
}

.user-commnet-text p{
    color: var(--bg-dark);
    font-size: 14px;
    margin: 0;
}

.user-commnet-bx{
    border-top: 1px solid lightgray;
    padding: 20px 0 0 0;
}

.join-text{
    font-weight: 700;
    color: #dadada;
    margin-top: 10px;
}


.legal-ul{
    list-style: decimal;
    padding: 0px;
    list-style-position: inside;
}


.legal-ul.ul-disc{
    list-style: disc;
    padding-left: 30px;
}

.legal-ul li,
.legal-main p{
    font-size: 14px;
    line-height: 1.6;
    margin: 0;
    margin-top: 13px;
    color: var(--bg-dark);
}


.legal-ul li{
    margin-top: 8px;
}

.legal-ul li a,
.legal-main p a{
    font-weight: 600;
    color:black;
    text-decoration: underline;
}

.legal-ul li a:hover
.legal-main p a:hover{
    color:var(--bg-blue);
}

.legal-main h3{
    font-weight: 800;
    margin: 30px 0;
    color: var(--bg-blue);
    text-align: center;
}

.legal-main h5{
    margin: 0;
    margin-top: 20px;
    font-weight: 700;
    color: var(--bg-blue);
}

.contact-details p{
    margin-top: 3px;
    font-size: 18px;
}

.contact-details h5 img{
    width: 24px;
    margin-right: 5px;
}

/* img slider css */
.d-img-slider .owl-dots{
    position: absolute;
    bottom: 10%;
    left: 50%;
    transform: translate(-50%, -10%);
}

.d-img-slider .owl-nav{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    /* border: 1px solid red; */
    display: flex;
    justify-content: space-between;
}

.d-img-slider .owl-nav button.owl-next:hover,
.d-img-slider .owl-nav button.owl-prev:hover{
    background-color: transparent;
}

.d-img-slider .owl-nav button>span{
    width: 35px;
    display: flex;
    height: 35px;
    background: rgba(0, 0, 0, 0.5);
    color: white;
    border-radius: 50%;
    justify-content: center;
    align-items: center;
}
.d-img-slider .owl-nav button:hover>span{
    background: hsla(274, 61%, 19%, 0.8);
}
.d-img-slider .owl-nav button>span img{
    width: 50%;
    filter: invert();
}
.d-img-slider .owl-nav .disabled {
    opacity: 0.2;
    /* cursor:none; */
}


hr.separator {
    border-top: 1px solid lightgray;
    width: 100%;
    clear: both;
    margin: auto;
    opacity: 1;
}  
hr.separator:after {
    background-color: #35144f;
    content: "";
    height: 10px;
    left: 50%;
    margin: -5px auto auto -5px;
    position: absolute;
    transform: rotate(-45deg);
    width: 10px;
    }


    /* contact form */

.custom-form {
    padding: 20px 20px 20px;
    border-radius: 3px;
    /* background-color: #fdfdfd; */
    box-shadow: 0px 7px 10px #f7f7f7;
    -webkit-box-shadow: 0px 0px 10px #f6f6f6;
    border-radius: 5px;
}

.custom-form__group textarea,
.custom-form__group input {
    font-weight: 500;
    display: block;
    background-color: transparent;
    color: var(--bg-dark);
    border: 0;
      background-color: rgb(249 249 249);
    border: 1px solid rgb(249 249 249);
    padding: 0px 15px 0px 35px;
    height: 40px;
    font-size: 14px;
    width: 100%;
    border-radius: 5px;
}


.custom-form__group textarea{
    padding:6px 15px 6px 35px;
    height: auto;
}

.custom-form__group textarea,
.custom-form__group input:focus {
    outline: none;
}

.custom-form__group {
    position: relative;
    margin: 16px 0 12px;
}

.custom-form__group input[type="password"]{
    padding:0px 35px 0px 35px;
}

.custom-form__group .group__label {
    position: absolute;
    font-size: 12px;
    left: 20px;
    color: var(--bg-blue);
    font-weight: 700;
    border-radius: 3px;
    top: -18px;
    opacity: 0;
    transform: scale(1.2) translateY(15px);
    transition: all 0.2s;
    z-index: -1;
}
.custom-form__group .fa {
    position: absolute;
    top: 11px;
    left: 26px;
    /* color: gray; */
    font-size: 16px;
}
.custom-form__group .view-pass {
    position: absolute;
    top: 11px;
    left: inherit;
    right: 22px !important;
    color: gray;
    font-size: 16px;
    cursor: pointer;
    transition: all 0.3s;
}
.custom-form__group .view-pass:hover {
    color: var(--bg-blue);
}

.custom-form__group textarea:focus + .group__label,
.custom-form__group textarea:hover + .group__label,
.custom-form__group input:focus + .group__label,
.custom-form__group input:hover + .group__label{
    color: var(--bg-blue);
}

.custom-form__group textarea:focus,
.custom-form__group textarea:hover,
.custom-form__group input:focus,
.custom-form__group input:hover{
    /* border-color: var(--bg-blue); */
    background-color: rgb(252, 252, 252);
}

.custom-form__group textarea:not(:placeholder-shown) + .group__label,
.custom-form__group textarea:focus + .group__label,
.custom-form__group input:not(:placeholder-shown) + .group__label,
.custom-form__group input:focus + .group__label,
.custom-form__group select:focus + .group__label{
    transform: scale(1) translateY(0);
    opacity: 1;
    z-index: 1;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    box-shadow: 0 0 0 30px rgb(249 249 249) inset !important;
    -webkit-box-shadow: 0 0 0 30px rgb(249 249 249) inset !important;
}


.custom-form button{
    border: 1px solid var(--bg-blue);
    color: var(--bg-blue);
    background-color: transparent;
    padding: 7px 18px;
    width: 150px;
    border-radius: 50px;
    margin: 5px auto 0;
    outline: none;
    font-size: 14px;
    display: block;
    transition: all 0.4s;
}
.custom-form button:hover{
    border-color: var(--bg-yellow);
    background-color: var(--bg-yellow);
    color:white;
}

.model-sign-btn h6{
    color: gray;
    margin: 20px 0 7px;
}

.login-bx{
    padding: 20px;
}

.tab-links {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 12px;
}

.tab-links .sign-up-in-btn{
    box-shadow: 0 0 6px rgb(0 0 0 / 16%);
    border-radius: 100px;
    padding: 6px 16px;
    background-color: white;
    font-size: 14px;
    font-weight: 700;
    color: var(--bg-dark);
    transition: all 0.3s;
    cursor: pointer;
}
.tab-links .sign-up-in-btn.active{
    background-color: var(--bg-blue);
    color: white;
}

.custom-form.login-form{
    box-shadow: none;
    background-color: transparent;
    padding: 0px;
}

.login-for{
    font-size: 12px;
    color: var(--bg-blue);
    font-weight: 700;
    cursor: pointer;
    margin-top: 5px;
}

.logformsbx{
    display: none;
}
.logformsbx.active{
    display: block;
}

.logirightbx{
    background-image: url(/img/logo/ok-dudes.svg?v=1);
    background-color: var(--bg-blue);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 150px;
    width: 100%;
    height: 100%;
}

/* -----------------------------
    11. Subscribe-bx css
----------------------------- */

.Subscribe-bx{
    background-color: #0f256e;
    padding: 30px 25px;
    max-width: 300px;
    margin: 0 auto 0;
}

.Subscribe-bx h5{
    font-size: 30px;
    font-weight: 200;
    color: white;
}

.Subscribe-bx form input:focus,
.Subscribe-bx form input{
    width: 100%;
    height: 45px;
    padding: 10px;
    margin-top: 13px;
    outline: none;
    color: #333333;
}

.Subscribe-bx form button{
    background-color: #00b373;
    border: none;
    color: white;
    width: 100%;
    height: 45px;
    margin-top: 13px;
    border-radius: 3px;
    font-family: "proxima-nova";
    font-weight: 600;
}

.Subscribe-bx p{
    color: #ffffff99;
    font-family: "proxima-nova";
    font-weight: 300;
    font-size: 13px;
    margin-top: 10px;
    margin-bottom: 0;
    text-align: center;
}

.Subscribe-bx p a:hover{
    color: white;
    text-decoration: underline;
}

.icon-r-bx{
    display: inline-block;
    perspective:200px;
    position: absolute;
    top: -8px;
    left: 28px;
}
    
/*speed of transition*/
.icon-r-ani{ 	
    transform-style: preserve-3d;    	
    position: relative;
    animation: anim 8s infinite;
    transform-origin: center;
}


.icon-r-bx,
.icon-r-ani,
.icon-r-ani .icons-f,
.icon-r-ani .icons-b {  	
    width: 32px;
    height: 32px;
}
  
.icon-r-ani .icons-f,
.icon-r-ani .icons-b{  	
    backface-visibility: hidden;    	
    position: absolute;  	
    top: 0;  	
    left: 0;  
  }

.icon-r-ani .icons-f{
    background-image: url('/img/logo/ok.png');
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    z-index: 2; 
}

.icon-r-ani .icons-b{
    background-image: url('/img/logo/ok.png'); 
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    transform: rotateY(180deg);
}

@keyframes anim{
    0%,5%{
        transform: rotatey(0deg);    
      }
      45%,50%{
        transform: rotatey(180deg);
      }
      100%{
        transform: rotatey(360deg);
      }

}

.category-news-item{
    display: flex;
    flex-wrap: wrap;
}
.category-news-item .list-news{
    flex: 0 0 50%;
}

.newsletter-btn{
    padding: 2px 8px;
    font-size: 14px;
    text-align: center;
    width: fit-content;
    margin: auto;
    margin-top: 10px;
    font-family: "proxima-nova";
    font-weight: 400;
}

/* 
.copyright{
    margin:16px 0 0;
    color: #999;
    font-size: 14px;
}


.mede-with{
    color: #999;
    font-size: 14px;
    margin: 16px 0 0;
}

.mede-with a{
    color: #999;
}

.mede-with a:hover{
    color: var(--bg-yellow);
} */

.design-develop{
    align-items: center;
    text-align: center;
    width: 100%;
    font-size: 14px
}

.design-bx{
    margin-bottom: 2px;
    
}

.develop-bx{
    font-size: 8px;
    color: transparent;
    cursor: none;
}

.develop-bx a{
    transition: 0.3s ease-in-out;
    cursor: none;
}

/* .develop-bx a:hover{
   color: #FEBF0F; 
} */

.icons-box-made{
    /* border: 1px solid red; */
    width: 15px;
    height: 15px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    position: relative;
    top: 3px;
}

.icons-box-made .fa-heart,
.icons-box-made .fa-heart-o{
    position: absolute;
}

.mede-with .fa-heart-o{
    color: #999;
    font-size: 13px;
    transition: all 0.3s;
    opacity: 1;
}

.mede-with .fa-heart{
    color: #999;
    font-size: 13px;
    transition: all 0.3s;
    opacity: 0;
    transform: scale(0);
}

.mede-with:hover .fa-heart-o{
    opacity: 0;
}

.mede-with:hover .fa-heart{
    opacity: 1;
    color: var(--bg-yellow);
    transform: scale(1);
}

.help-block{
    color:red;
}